shape: ShortWide
borders:
  - 1
  - 2
  - 1
blobSize:
  min: 10.1
  max: 10.5
# internalMobs:
#   - type: PrickleGrass
#     count:
#       min: 1
#       max: 2
#   - type: Hatch
#     count:
#       min: 0
#       max: 1
#   - type: BasicSingleHarvestPlant
#     count:
#       min: 1
#       max: 2
#   - type: MushroomSeed
#     count:
#       min: 1
#       max: 4      
ElementChoiceGroups:
  RoomCenterElements:
    selectionMethod: WeightedResample
    choices:
      - element: Oxygen
        weight: 0.5
        overrides:
          massOverride: 1
      - element: Water
        weight: 1
        overrides:
          massOverride: 1000
  RoomBorderChoices0:
    selectionMethod: WeightedResample
    choices:
      - element: Water
        weight: 2
  RoomBorderChoices1:
    selectionMethod: WeightedResample
    choices:
      - element: Fertilizer
        weight: 1
        overrides:
          massOverride: 50
      - element: Sand
        weight: 1
      - element: SandStone
        weight: 1
  RoomBorderChoices2:
    selectionMethod: WeightedResample
    choices:
      - element: SandStone
        weight: 1
